.mainContent {
  width: 100%;
  /* border: 1px solid black; */
}
/* .allBlocksContainer {
  border: 1px solid red;
} */
/* .bigBlocksContainer {
  border: 1px solid green;
} */
.bigBlocks {
  height: 20rem;
  width: 20rem;
  border-radius: 2rem;
}
.blockLettersCentered {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* text-align: center; */
}

.b01,
.b02,
.b03,
.b04,
.b05 {
  box-shadow: -8px 8px rgba(126, 126, 126, 0.1);
}
.b01 {
  border: 2px solid #666;
  background-color: #99999922;
}
.b02 {
  border: 6px solid #742774;
  /* border: 12px solid #e698c9; */
  background-color: #e698c931;
}

.b03 {
  border: 6px solid #492773;
  background-color: rgb(73, 39, 115, 0.1);
}

.b04,
.b05 {
  border: 3px solid #666;
}
.block-image {
  position: absolute;
  top: 0;
  /* margin-left: 12rem; */
  /* --fade-distance: 12rem;
  animation: fadeInDescending 2.25s ease forwards; */
  /* margin-left: 40%; */
  /* margin-left: 30%; */
  margin-left: 48rem;
}
.meJuniorWeb {
  position: absolute;
  top: 0;
  /* margin-left: 12rem; */
  /* --fade-distance: 38rem; */
  /* --fade-distance: 40rem; */
  --fade-distance: 30rem;
  animation: fadeInDescending 2.25s ease forwards;
}
.btnOpenModal {
  /* background-color: #fff; */
  border: none;
  cursor: pointer;
  font-size: 1.7rem;
  /* color: #742774; */
  color: #492773;
}
.btnOpenModal p {
  text-align: center;
  font-size: 1.9rem;
  font-weight: 600;
}
.otherProjectsList {
  color: #492773;

  font-size: 1.7rem;
  margin-top: 1rem;
  text-align: center;
  font-size: 1.9rem;
  font-weight: 600;
}
.otherProjectsList a {
  text-decoration: none;
  color: #492773;
  cursor: pointer;
  font-size: 1.7rem;
  margin-top: 1rem;
  text-align: center;
  font-size: 1.9rem;
  font-weight: 600;
}
.otherProjectsList a:hover {
  background-color: #492773;
  color: white;
}
.modalProjectName {
  font-size: 1.5rem;
  font-weight: 700;
  /* margin-bottom: 1rem; */
  color: #333;
}
.modalProjectDescription {
  font-size: 1.3rem;
  /* margin-bottom: 0.8rem; */
  color: #333;
}
.modalProjectDescription span {
  font-size: 1.5rem;
  font-weight: 600;
  color: #742774;
}
.btnOpenModal:hover {
  background-color: #492773;
  color: #fff;
}
/* ***************************************** */
/* ***************************************** */
/* MODALS */
.modalOverlay {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 3;
  align-items: center;
  justify-content: center;
}

.modalOverlay.active {
  display: flex;
}
.modalBox {
  position: absolute;
  top: 0;
  margin-top: 8rem;
  background: #fff;
  /* width: 76rem; */
  width: 80%;
  /*  */
  max-height: 80vh; /* cap it so it never exceeds viewport */
  overflow-y: auto;
  /*  */
  border-radius: 1.5rem;
  /* overflow: hidden; */
  box-shadow: 0 3rem 5rem rgba(0, 0, 0, 0.3);
  z-index: 5;
  border: 3px solid #492773;
}
.btnCloseModal {
  height: 2rem;
  width: 2rem;
  background: none;
  /* border: 1px solid #212974; */
  border: none;
  font-size: 1.9rem;
  font-weight: 700;
  cursor: pointer;
  line-height: 1;
  padding: 0.25rem 0.5rem;
  margin: 1rem;
}
.btnCloseModal:hover {
  background-color: #492773;
  color: #fff;
}
.modalHeader nav {
  display: flex;
  justify-content: right;
}

/* ***************************************** */
/* ***************************************** */
/* APIs  ? */
